Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Jordan DeLong <[email-masked]>
Date: Tue, 22 Apr 2003 22:31:14 -0500

On Tue, Apr 22, 2003 at 07:41:38PM -0700, Jon MacLeod wrote:
> Please keep in mind that this is an off topic post, that has very littleto do
> with Lojban in any way- although it does explain one of the reasons I decided
> to take up Lojban: My own language (and from what I can tell from talkingto
> others, pretty much every other language in existence) does not have the words
> to describe the concept I am espousing below.
> 
> I will also be putting this (and any replies) up on the Wiki tommorow, if none
> of you object, to avoid plaguing this group with OT posts.
> 
> Basically, the concept is: Where x is a person, y is an action, and z isthe
> reason for the action, why does x do y for reason z?

At first I thought you were basically asking "What is the cause of
z".

Your wording is ambiguous; it would be better to say "what causes
z to cause [the event]?".

First thing; get people out of this. People have nothing to do
with anything; just confuses things. You only need two things then:
event x and cause z. And the question "What causes z to cause x".

I understand why you think the question still exists if you have a
framework for explaining the cause of the cause. E.g. if say
mechanics is the cause of the cause, you still can ask why does
that cause the cause to cause what it caused (err). But obviously
the science of mechanics didn't cause anything---it's merely an
attempt to determine what is determinable about it.

So my answer is na'i: (i) You can keep going out levels: if you
could somehow discover what the cause is here, you have to ask,
"why is that the cause" (or better worded "what caused that to be
the cause"). It has to either stop somewhere, or be infinite---either
way it's broken, because if it is infinite, then the answer to your
original question is useless, because you have the same question
all over again, and if it isn't infinite, it stops at some value
for z with your question still askable, but unanswerable, and (ii)
you can't discover it anyway, so this is a useless (xod would say
"meaningless", I'm sure :) ) thing to discuss.

I would also say that I don't see how concept of cause is in any
way harmed by this, so I don't understand why you think there
shouldn't be words for it or whatever it is....

[...]
> Why did I call this 'God Syndrome'? Because I think that every religion,
> including atheism, has tried, and failed, to explain what the 'why' is, and
> instead attribute the 'why' to God.

Atheism attributes something to "god"? Heh.

> (I am not saying God does not exist- I
> personally believe there is absolute proof that at least one Diety exists. I am
> saying that the 'why' is equated with God in religion, where the two are not,
> in actuality, the same thing.)
[...]

Heh.

I've met a lot of people who say they can prove that "God" exists.
Most of them end up spitting out a "proof" which is already well
known and also quite broken, and furthermore leaves the nature of
the question in doubt by failing to adequately define what they
mean when they say "God". Some are original though, for example
the best one I've heard is the "proof" that Jesus spelled backwards
sounds like Sausage, and that that just *can't* be a coincidence.

Anyway, I'd like to hear you try, if you will. First, though, I'd
ask you to define "Deity", before you "prove" that one exists.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku